/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
  position: absolute;
  left:20%;
  bottom:15%;
  background: #EEE;
  color: #fff;
  min-width: 20%;
  width: auto;
  z-index: 8;
  padding: 20px;
  opacity: 0.8;
  overflow: hidden;
  display: none;
  border-bottom: #3080C3 5px solid;
  -moz-opacity: 0.8;
  filter: alpha(opacity=8);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color:#555;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
a.nivo-prevNav {
right: 25px;
}
.nivo-directionNav a {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	display: inline;
	width: auto;
	height: auto;
	line-height: normal;
	vertical-align: baseline;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: repeat;
	margin-top: 0;
	margin: 0;
	display: inline-block !important;
	text-align: center !important;
	color: #fff;
	width: 18px;
	height: 18px;
	padding: 3px;
	font-size: 12px;
	line-height: 18px;
	text-shadow: none;
	cursor: pointer;
	background-color: #444;
	opacity: 1;
	position: absolute;
	bottom: 0px;
	z-index: 9;
	cursor: pointer;
}
.nivo-prevNav {
	right:25px;
}
.nivo-nextNav {
	right:0px;
}
a.nivo-nextNav:before {
content: "\f105";
color: #fff;
}
a.nivo-prevNav:before {
content: "\f104";
color: #fff;
}
.nivo-directionNav a:hover {
  background: #3080C3;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.nivo-caption h3 {
margin: 0;
}
.nivo-caption p {
margin-bottom: 0 !important;
}